/* Localized versions of Info.plist keys */

CFBundleName = "TenebraeQuake";
CFBundleShortVersionString = "TenebraeQuake version 1.0";
CFBundleGetInfoString = "TenebraeQuake version 1.0, Copyright 2001-2002 Fruitz Of Dojo.";
NSHumanReadableCopyright = "Copyright 2001-2002 Fruitz Of Dojo.";
